/*
Theme Name: The Online Retail Company
Template: daylight

*/
.page-id-1373 .content-wrapper{
    padding-top: 101px;
}
.page-id-1214 .content-wrapper{
    padding-top: 101px;
}
.vc_btn3.vc_btn3-color-success, .vc_btn3.vc_btn3-color-success.vc_btn3-style-flat{
        color: #fff;
    background-color: #80af07 !important;
}
.clear{
        clear: both;
}
/*
.slidehomgepagina{
    padding-top: 130px;
}
*/
.page-id-1373 .slidehomgepagina {
    padding-top: 101px !important;
} .page-id-1373 .post-title{
    display: none;
}
.page-id-1373 .articles-section{
    padding-top: 0px !Important;
}
.containerfooter{
    display: block;
    position: relative;
}
.rowfooter{
    display: block;
    position: relative;
}
.footerwebsite {
    display: block !Important;
    position: relative !Important;
    background-color: #80af07 !Important;
    padding-left: 10% !Important;
    padding-right: 10% !Important;
    min-height: 239px !Important;
    padding-top: 2% !Important;
}
.footerwebsite h4{
    font-weight: bold !important;
    color: #fff !Important;
}
.footerwebsite ul li a{
    font-weight: 200 !important;
    color: #fff !Important;
}

.auteursidebar h3{
    padding-top: 3%;
}
.wpcf7 input, .wpcf7 textarea, .wpcf7 button {
    width: 100% !important;
    padding: 7% !important;
}
.auteursidebar{
    width: 100%;
    padding: 8%;
    margin-top: 11%;
    background-color: rgba(88, 121, 5, 0.16);
}
.auteursidebar img{
    width: 100%;
    height: auto;
}
.knopproductblog{
    background-color: #80af07;
    padding: 8%;
    width: 100%;
    color: #fff;
    text-align: center;
}
.knopproductblog:hover{
    background-color: #618600;
}
.productonderbericht p{
    max-height: 225px;
    min-height: 225px;
    overflow: hidden;
}
.imgproductwrap{
    width: 165px;
    height: 125px;
    overflow: hidden;
}
p {
    font-size: 16px;
}
p a{
    color: #80af07;
}
h3{  
}
/*
}
header .mobile-toggle {
    display: none;
    position: relative;
    color: #fff;
    width: 18px;
    height: 30px;
    top: 50%;
    right: 15px;
}
*/
header .mobile-toggle:before {
    content: "\e917";
    font-family: icomoon;
    font-style: normal;
    -webkit-backface-visibility: hidden;
    display: inline-block;
    position: relative;
    left: -16px;
    top: 0;
    font-size: 237%;
}
.logo-wrapper img {
    max-width: 80% !Important;
    height: auto;
    padding-top: 10px 
}
#menu-sidebar li{
    border-bottom: 1px solid #fff;
    padding: 10px;
    list-style-type: circle;
    color: #fff;
    margin-left: 10px;
}
#menu-sidebar li a{
    font-size: 130%;
}
.sidebar a{
    font-family: 'Roboto Slab', serif;
   font-weight: 400;
    text-transform: initial;
}
.article a{
    color: #80af07;
}
body {
    font-size: 16px;
}
.vc_btn3-color-green {
    background-color: #80af07 !Important;
}
html {
    max-width: 100%;
    overflow-x: hidden;
}
.sticky {
    max-width: 100%;
}
.wpb_single_image .vc_figure-caption {
    font-weight: bold !important;
    font-size: 14px !important;
}
.hero-section {
    background-image: none !important;
}
/*
.home .page-wrapper {
    padding-top: 5%;
}
*/
.wittetekst h4, .wittetekst p{
    color: #fff !important;
}
@media (min-width: 992px){
.col-md-offset-1 {
    margin-left: 1.333333%;
}
}

.home .post-title{
    display: none;
}
p {
    color: #757575;
    margin: 0 0 9px !Important;
}
.home .articles-section {
    padding-top: 20px !important;
}
.hero-section.page-title {
    padding: 85px 0px 0px !important;
}
.archive .articles-section {
    padding: 10px 0 50px !important;
}
.single .articles-section {
    padding-top: 120px;
}
.page .articles-section {
    padding-top: 120px;
}
.search .articles-section {
    padding-top: 120px !Important;
}
.category .articles-section {
    padding-top: 120px !Important;
}
.page-title {
    display: none;
}
.sidebar {
    background-color: #587905;
    padding: 20px;
    color: #fff;
}
.sidebar a,
.sidebar p,
.sidebar h4 {
    color: #fff !Important;
}
@media (max-width: 992px) {
    .mobile-nav-visibile .menu-item a {
        font-size: 250%;
    }
}
@media (max-width: 620px) {
    .sidebar {
        display: none;
    }
}
.hero-title {
    color: #000 !important;
    text-align: left !important;
    font-size: 262% !important;
    padding-top: 49px;
    padding-bottom: 2%;
    font-weight: bold;
}
.articles-section {
    padding: 69px 0 50px;
}
td {
    border-color: #afafaf !important;
}
@media (min-width: 992px) {
    header .main-nav ul li > a {
        padding: 37px 22px;
    }
}
@media (max-width: 992px) {
    .calamiteiten {
        display: none;
    }
    i.font-2x {
        font-size: 358%;
    }
}
@media (max-width: 800px) {
    .footer1-4 {
        display: block;
        width: 50%;
        float: left;
    }
}
@media (max-width: 499px) {
    .footer1-4 {
        width: 100%;
        padding-top: 5%;
    }
}